Subject: electrostatics calculations for molecular databases

From: "G. Scott Weston" <[email-masked]>
Date: Thu, 17 Oct 1996 10:43:46 -0700 (CDT)

CCLers,

I would like to calculate electrostatic charges for a ligand database for 
use in molecular docking.  Is AMSOL generally accepted as one of the better
approaches for this sort of purpose??  Any feedback re: good or bad 
experiences with this program or others, comparisons with experimental 
data, etc. would be appreciated.

Thanks,

Scott Weston
[email-masked]